@charset "UTF-8";
section.page-intro {
  text-align: center;
  padding: 2rem 0 1rem 0;
}
section.page-intro div.width-limit {
  max-width: 720px;
}
section.page-intro.new-page {
  margin-top: 3rem;
}
section.page-intro h2 {
  margin: 0 0 1.5rem 0;
}
section.page-intro h2.level-1 {
  text-transform: uppercase;
}
section.page-intro h2.level-2:last-child {
  margin-bottom: 0;
}
section.page-intro h3.heading:last-child {
  margin-bottom: 0;
}
section.page-intro div.lead {
  padding-bottom: 0.5rem;
}
section.page-intro div.text {
  text-align: left;
  padding-bottom: 1rem;
}
section.page-intro div.text *:last-child {
  margin-bottom: 0;
}

section.page-intro + section:not(page-intro) {
  padding-top: 1rem;
}

section.page-intro.news-post-intro div.width-limit h3 {
  margin-bottom: 1rem;
}
section.page-intro.news-post-intro div.width-limit div.news-post-info {
  margin: 0.25rem 0 1.75rem 0;
}
section.page-intro.news-post-intro div.width-limit div.news-post-info div.date,
section.page-intro.news-post-intro div.width-limit div.news-post-info div.tag {
  display: inline-block;
  margin: 0 0.4rem;
  padding: 0.4rem 0.5rem;
  line-height: 1;
  background-color: var(--greyLight);
  opacity: 0.7;
}

div#overlay_content section.page-intro.news-post-intro {
  padding-top: 0.75rem;
}
div#overlay_content section.page-intro.news-post-intro div.width-limit h3 {
  margin-top: 0;
}

h2.entry-title,
h3.heading {
  text-align: center;
}

section.hero {
  margin: 0;
  padding: 1rem 0;
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}
section.hero div.image {
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: var(--greenLight);
}
section.hero div.image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.hero div.content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
section.hero div.content div.hero-text {
  display: table;
  margin: 0 auto;
  padding: 0 2rem;
}
section.hero div.content div.hero-text h2 {
  text-transform: uppercase;
  line-height: 1.5;
  display: inline;
}
section.hero div.content div.hero-text div.intro {
  text-align: center;
  line-height: 1.5;
  max-width: 720px;
  margin: 1.5rem auto;
  padding: 0 1rem;
  hyphens: none;
}
section.hero div.content div.hero-text.right {
  margin: 0 0 0 auto;
}
section.hero div.content div.hero-text.left {
  margin: 0 autp 0 0;
}
section.hero div.content div.cta-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100vw;
  margin: 0 auto;
}
section.hero div.content div.cta-links a {
  position: relative;
  margin: 0.5rem 1rem;
  width: fit-content;
  min-width: 10rem;
  padding: 0.5rem 2rem 0.5rem 0.75rem;
  color: #000000;
  background-color: var(--greenLight);
  text-align: left;
  font-weight: bold;
}
section.hero div.content div.cta-links a:after {
  content: "➔";
  position: absolute;
  right: 0.5rem;
  font-size: 1.25rem;
  line-height: 1;
}
section.hero.image-empty div.content div.cta-links a {
  color: #ffffff;
  background-color: var(--greenDark);
}

@media (max-width: 840px) {
  section.hero div.content div.hero-text {
    padding: 0;
  }
  section.hero div.content div.hero-text.right {
    margin: 0;
  }
}
section.text-image div.width-limit {
  max-width: 1440px;
}
section.text-image.image-empty div.width-limit {
  max-width: 720px;
}
section.text-image h3.title {
  text-align: center;
}
section.text-image h4.heading {
  text-align: center;
}
section.text-image div.lead {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
section.text-image div.text-aside-image {
  display: flex;
  flex-wrap: wrap;
}
section.text-image div.text-aside-image > div {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: calc(50% - 1rem);
  margin: 0.5rem 0;
}
section.text-image div.text-aside-image > div.image-viewer figure.image {
  margin: 0;
}
section.text-image div.text-aside-image > div.image-viewer figure.image img {
  width: 100%;
  height: auto;
}
section.text-image div.text-aside-image > div.image-viewer:first-child {
  padding: 0 0.5rem 0 0;
}
section.text-image div.text-aside-image > div.image-viewer:last-child {
  padding: 0 0 0 0.5rem;
}
section.text-image div.text-aside-image > div.text {
  padding: 0 1rem;
}
section.text-image div.text-aside-image > div.text:first-child {
  padding-left: 0;
}
section.text-image div.text-aside-image > div.text:last-child {
  padding-right: 0;
}
section.text-image div.text-aside-image > div.text *:first-child {
  margin-top: 0;
}
section.text-image div.text-aside-image > div:first-child {
  margin-left: 0;
}
section.text-image div.text-aside-image > div:last-child {
  margin-right: 0;
}
section.text-image div.text-aside-image > div:first-child:last-child {
  max-width: 800px;
  margin: 0 auto;
}

@media (max-width: 840px) {
  section.text-image div.text-aside-image > div {
    flex-basis: 100%;
  }
  section.text-image div.text-aside-image > div.image-viewer {
    padding: 0;
  }
  section.text-image div.text-aside-image > div.image-viewer:first-child, section.text-image div.text-aside-image > div.image-viewer:last-child {
    padding: 0;
  }
  section.text-image div.text-aside-image > div.text {
    padding: 0;
  }
  section.text-image div.text-aside-image > div.text:first-child, section.text-image div.text-aside-image > div.text:last-child {
    padding: 0;
  }
}
section.accordion div.width-limit {
  max-width: 800px;
}
section.accordion div.accordion-items div.collapse-content {
  border-top: 1px solid var(--greyLight);
}
section.accordion div.accordion-items div.collapse-content:last-child {
  border-bottom: 1px solid var(--greyLight);
}
section.accordion div.accordion-items div.collapse-content div.heading h4 {
  margin: 0;
}
section.accordion div.accordion-items div.collapse-content div.content *:first-child {
  margin-top: 0;
}

section.person div.width-limit {
  max-width: 720px;
}
section.person h2 {
  font-size: 1.25rem;
  text-align: center;
}
section.person div.image-wrap {
  margin: 40px auto;
  width: 66%;
  text-align: center;
}
section.person div.image-wrap img {
  width: 100%;
  height: auto;
}

section.gallery {
  margin: 0 1rem;
  padding-top: 1.5rem;
}
section.gallery h3 {
  margin-top: 0;
  text-align: center;
}
section.gallery div.intro {
  margin: 0 auto;
  max-width: 720px;
  text-align: center;
}

@media (max-width: 1040px) {
  section.gallery {
    margin: 0 0.5rem;
  }
}
section.teaser-cards h3 {
  text-align: center;
}
section.teaser-cards div.intro {
  margin: 0 auto;
  max-width: 720px;
  text-align: center;
  margin-bottom: 2.5rem;
}
section.teaser-cards div.cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
}
section.teaser-cards div.cards.cols-2 {
  grid-template-columns: repeat(2, 1fr);
}
section.teaser-cards div.cards.cols-4 {
  grid-template-columns: repeat(4, 1fr);
}
section.teaser-cards div.cards.cols-5 {
  grid-template-columns: repeat(5, 1fr);
}
section.teaser-cards div.cards.cols-6 {
  grid-template-columns: repeat(6, 1fr);
}
section.teaser-cards div.cards a.card,
section.teaser-cards div.cards div.card {
  position: relative;
  overflow: hidden;
  color: #000000;
}
section.teaser-cards div.cards a.card:before,
section.teaser-cards div.cards div.card:before {
  content: "";
  display: block;
  padding-top: 100%;
  float: left;
}
section.teaser-cards div.cards a.card *,
section.teaser-cards div.cards div.card * {
  color: inherit;
}
section.teaser-cards div.cards a.card div.image,
section.teaser-cards div.cards div.card div.image {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}
section.teaser-cards div.cards a.card div.image.empty,
section.teaser-cards div.cards div.card div.image.empty {
  background-color: var(--greenLight);
}
section.teaser-cards div.cards a.card div.image img,
section.teaser-cards div.cards div.card div.image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section.teaser-cards div.cards a.card div.content,
section.teaser-cards div.cards div.card div.content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
section.teaser-cards div.cards a.card div.content > div > div,
section.teaser-cards div.cards div.card div.content > div > div {
  margin: 0.5rem;
}
section.teaser-cards div.cards a.card div.content > div > div > *,
section.teaser-cards div.cards div.card div.content > div > div > * {
  padding: 0 0.5rem 0.15em 0.25rem;
  display: inline;
}
section.teaser-cards div.cards a.card div.content > div div.title,
section.teaser-cards div.cards div.card div.content > div div.title {
  margin-bottom: 0.25rem;
}
section.teaser-cards div.cards a.card div.content > div div.title h4,
section.teaser-cards div.cards div.card div.content > div div.title h4 {
  margin: 0.5rem 0;
  word-wrap: break-word;
}
section.teaser-cards div.cards a.card div.content > div div.title h4:first-child:last-child,
section.teaser-cards div.cards div.card div.content > div div.title h4:first-child:last-child {
  margin-bottom: 0.2rem;
}
section.teaser-cards div.cards a.card div.content > div.bottom p,
section.teaser-cards div.cards div.card div.content > div.bottom p {
  margin: 0;
}
section.teaser-cards div.cards a.card div.content > div p:first-child,
section.teaser-cards div.cards div.card div.content > div p:first-child {
  margin-top: 0;
}
section.teaser-cards div.cards a.card div.content > div p:last-child,
section.teaser-cards div.cards div.card div.content > div p:last-child {
  margin-bottom: 0.25rem;
}
section.teaser-cards div.cards a.card div.content > div div.venue-links a,
section.teaser-cards div.cards div.card div.content > div div.venue-links a {
  position: relative;
  display: inline-block;
}
section.teaser-cards div.cards a.card div.content > div div.venue-links a[target],
section.teaser-cards div.cards div.card div.content > div div.venue-links a[target] {
  padding-right: 1rem;
}
section.teaser-cards div.cards a.card div.content > div div.venue-links a[target]:after,
section.teaser-cards div.cards div.card div.content > div div.venue-links a[target]:after {
  content: "➔";
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1rem;
  transform: rotate(-45deg);
}
section.teaser-cards div.cards a.card div.content > div div.venue-links a:last-child,
section.teaser-cards div.cards div.card div.content > div div.venue-links a:last-child {
  float: right;
  clear: none;
}
section.teaser-cards div.cards a.card div.content > div div.title {
  position: relative;
}
section.teaser-cards div.cards a.card div.content > div div.title h4 {
  margin-right: 2.5rem;
}
section.teaser-cards div.cards a.card div.content > div div.title div.link-icon {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
  height: auto;
  padding: 0 0.25rem 0 0.25rem;
  margin: 0;
}
section.teaser-cards div.cards a.card div.content > div div.title div.link-icon:after {
  content: "➔";
  font-size: 1.25rem;
  line-height: 1.33;
  display: block;
}
section.teaser-cards div.cards a.card div.content > div div.title.empty + div.claim {
  margin-right: 2.5rem;
}
section.teaser-cards div.cards a.card[target] > div div.title div.link-icon:after {
  transform: rotate(-45deg);
}
section.teaser-cards div.cards.shrink-height a.card:before,
section.teaser-cards div.cards.shrink-height div.card:before {
  display: none;
}
section.teaser-cards div.cards.shrink-height a.card div.text-bottom,
section.teaser-cards div.cards.shrink-height div.card div.text-bottom {
  position: static;
  margin: 0.5rem 0.75rem;
}
section.teaser-cards.news-cards div.cards a.card div.content > div div.title div.date,
section.teaser-cards.news-cards div.cards a.card div.content > div div.title div.tag {
  display: table-cell;
  vertical-align: middle;
  height: 1.65rem;
}
section.teaser-cards.news-cards div.cards a.card div.content > div div.title div.date {
  padding: 0 0.25rem 0 0.25rem;
}
section.teaser-cards.news-cards div.cards a.card div.content > div div.title div.tag {
  padding: 0 0.45rem 0 0.45rem;
  position: relative;
  left: 0.5rem;
}
section.teaser-cards.news-cards div.cards a.card div.content > div div.title div.break {
  display: block;
  opacity: 0;
  height: 0.25rem;
}

@media (max-width: 1080px) {
  section.teaser-cards div.cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 720px) {
  section.teaser-cards {
    margin: 0 0.75rem;
  }
  section.teaser-cards div.cards {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
  }
}
@media (max-width: 640px) {
  section.teaser-cards {
    margin: 0 0;
  }
  section.teaser-cards div.cards {
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 0;
    grid-row-gap: 0.75rem;
  }
}
section.quotation h3 {
  text-align: center;
}
section.quotation blockquote {
  margin: 1rem auto 1rem auto;
  font-size: 2rem;
  font-style: italic;
  display: table;
  max-width: 920px;
  text-align: center;
}
section.quotation blockquote > p {
  margin: 0;
  display: inline;
  line-height: 1.5;
}
section.quotation blockquote:before {
  content: "«";
  display: inline;
  position: relative;
  left: -0.5rem;
  top: -0.125rem;
}
section.quotation blockquote:after {
  content: "»";
  display: inline;
  position: relative;
  left: 0.5rem;
  top: -0.125rem;
}
section.quotation cite {
  display: block;
  margin: 1rem 0;
  font-size: 1rem;
  text-align: center;
  font-style: normal;
}

html[lang=en] section.quotation blockquote:before {
  content: "“";
}
html[lang=en] section.quotation blockquote:after {
  content: "”";
}

section.logos div.intro {
  margin: 0 auto;
  max-width: 720px;
  text-align: center;
}
section.logos div.logos {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 0 3rem 0;
}
section.logos div.logos:last-child {
  margin-bottom: 1rem;
}
section.logos div.logos .logo {
  margin: 25px 30px;
  align-self: stretch;
  display: flex;
  align-items: center;
}
section.logos div.logos .logo img {
  margin: 25px 30px;
  width: 192px;
  height: auto;
}
section.logos div.text-below {
  margin: 0 auto 1rem auto;
}

div.svgMap-tooltip {
  z-index: 100;
}
